PDA

View Full Version : Reported Version 4.30 unter Vista erlaubt kein " speichern als... " beim Webbild erzeugen



Bernd_Stein
24.08.2011, 03:47 PM
Hallo zusammen,

wenn ich ein Foto für das Web komprimieren möchte und dann unter " Save for Web " diese Bild mit
File => Save as..., abspeichern möchte bekomme ich folgendende Fehlermeldung ( Siehe Bild bzw. Anhang ).

Was muß ich tun um unter Windows Vista dieses PlugIn mit der Version 0.3.3.0 benutzen zu können ?

Habe diese PlugIn zu einem späteren Zeitpunkt heruntergeladen.
Ist es evtl. eine falsche Version für Windows Vista ?

2940

Bernd_Stein

impdf
25.08.2011, 04:45 PM
Also da würde ich den RIOT Autor direkt ansprechen. Ich weiss nicht wie regelmässig er hier vorbeischaut. Ich glaube er hat auch ein eigenes Forum. Da ich diese Art des Speichern aber nicht brauche, kenne ich dass Tool nicht so genau.

Üblicherweise antwortet er aber in diesem Thread

http://en.irfanview-forum.de/vb/showthread.php?4139-RIOT-Plugin-for-IrfanView

Bernd_Stein
27.08.2011, 09:51 AM
Also da würde ich den RIOT Autor direkt ansprechen. Ich weiss nicht wie regelmässig er hier vorbeischaut. Ich glaube er hat auch ein eigenes Forum. Da ich diese Art des Speichern aber nicht brauche, kenne ich dass Tool nicht so genau.

Üblicherweise antwortet er aber in diesem Thread

http://en.irfanview-forum.de/vb/showthread.php?4139-RIOT-Plugin-for-IrfanView

Vielen Dank.
Mal sehen was ich dort erreichen kann.

Ich nutze dieses Tool um in Foren wo die Bildspeichergröße ( ... in Byte ) begrenzt ist,
oder begrenzt werden sollte - Bilder hoch zu laden.

Bernd_Stein

Bernd_Stein
20.09.2011, 03:22 PM
Vielen Dank.
Mal sehen was ich dort erreichen kann.

Ich nutze dieses Tool um in Foren wo die Bildspeichergröße ( ... in Byte ) begrenzt ist,
oder begrenzt werden sollte - Bilder hoch zu laden.

Bernd_Stein

Leider kam ich dort auch nicht weiter und habe die Version 4.30 deinstalliert und eine ältere Version ( 4.25 ) installiert und danach die PlugIns installiert. Jetzt funktioniert es. Vielleicht hätte es auch geholfen die Version 4.30 nochmals zu installieren.
Aber egal für meine Zwecke reicht es so.

Danke für deine Hilfe impdf.


Bernd_Stein